{
  "enabled": true,
  "channels": {
    "bark": {
      "enabled": true,
      "serverUrl": "https://api.day.app",
      "recipients": [
        {
          "id": "cdab629b-0480-4741-a4b5-4c11fb8fbc6b",
          "name": "弋宸先生",
          "deviceKey": "NaiQzbZkJTcaW23VWU9AXf",
          "enabled": true
        },
        {
          "id": "82af4cb0-f6b2-4636-b1ca-29f482c49b30",
          "name": "yml-测试1",
          "deviceKey": "5EdwoMkrpuAfNLZN8aVrh5",
          "enabled": true
        }
      ]
    }
  }
}
